MongoGridFSCursor::getNext
Functions
MongoGridFSCursor
PHP Manual

# MongoGridFSCursor::key

(PECL mongo >=0.9.0)

MongoGridFSCursor::key — Returns the current result's filename

### Description

public string MongoGridFSCursor::key ( void )

### Parameters

This function has no parameters.

### Return Values

The current result's filename.

MongoGridFSCursor::getNext
Functions
MongoGridFSCursor
PHP Manual